Delete a catalog item
delete
/catalogs/{catalog_name}/items/{item_id}
Use this endpoint to delete an item in your catalog.
Troubleshooting
The following table lists possible returned errors and their associated troubleshooting steps.
| Error | Troubleshooting |
|---|---|
arbitrary-error |
An arbitrary error occurred. Please try again or contact Support. |
catalog-not-found |
Check that the catalog name is valid. |
item-not-found |
Check that the item to be deleted exists in your catalog. |
You can download the OpenAPI document and use it to validate schemas. To learn how, see Use OpenAPI schemas for request validation.
New Stuff!